Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01444 Sound Minor Have not tried Feb 28, 2008, 21:10 Jul 24, 2015, 18:40
Tester LastNinja2 View Status Public Platform
Assigned To system11 Resolution Fixed OS
Status [?] Resolved Driver seta2.cpp
Version 0.123u2 Fixed in Version 0.164 Build
Summary 01444: gundamex: The music is only emitted from the right channel.
Description The music is only emitted from the right channel.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gundamex
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11888
system11
Senior Tester
Jul 20, 2015, 19:59
https://github.com/mamedev/mame/pull/263

These PCBs do not have stereo pins and all audio is on the standard pin 10 pair.